import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconArrowsLeftRightToLineComponent extends TiniElement {
    static readonly defaultTagName = "icon-arrows-left-right-to-line";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
